#tenantlform input#username, #tenantlform input#password {
	border: 1px solid #E1E1E1;
	border-radius: 4px;
	opacity: 1;
	width: 86%;
	height: 40px;
	padding: 0 35px;
	margin: 0px;
	box-shadow: none;
}

.login-err-msg {
	font-size: 13px;
	font-weight: bold;
	color: #D8000C;
	position: relative;
	top: 30px;
}

ul.login-err-msg {
	list-style: none;
	margin: 0;
}

#middle {
	margin-bottom: 100px;
}

#left-login, #mid-login, #support {
	width: 33.33%;
	height: 384px;
}

.headline {
	height: 78px;
	background: transparent linear-gradient(90deg, #45842E 0%, #9ACD32 100%)
		0% 0% no-repeat padding-box;
	opacity: 1;
}

.headline_inner {
	padding: 15px 126px;
}

.boxSection {
	margin-top: 30px;
	width: 350px;
	height: 346px;
	background: #FFFFFF 0% 0% no-repeat padding-box;
	box-shadow: 0px 3px 6px #00000040;
	border: 1px solid #F2EDED;
	border-radius: 4px;
	opacity: 1;
}

.boxHeaderColor {
	width: 109%;
	height: 5px;
	background: transparent linear-gradient(90deg, #45842E 0%, #9ACD32 100%)
		0% 0% no-repeat padding-box;
	border-radius: 4px 4px 0px 0px;
	opacity: 1;
	margin: -17px 9px 0px -15px;
}

.greyBackground {
	background-color: #F5F5F5;
}

h3.boxTop {
	text-align: center;
	font: normal 20px/24px RubikBold;
	letter-spacing: 0px;
	color: #393C3F;
	opacity: 1;
	margin-top: 20px;
	margin-bottom: 20px;
}

.center {
	text-align: center;
}

input#username, input#password {
	height: 40px;
	margin: 0px 0px 0px 25px;
	width: 266px;
	padding: 0px 0px 0px 30px;
	border: 2px solid #F2EDED;
	border-radius: 4px;
	opacity: 1;
}

.input-icon {
	position: absolute;
	left: 35px;
	color: #393C3F;
	opacity: 1;
	margin-top: 13px;
}

.input-wrapper {
	position: relative;
	margin-bottom: 15px;
}

.error-location {
	position: absolute;
	top: 40px;
	margin-left: 82px;
}

input#password {
	margin-top: 20px;
}

.marginTop15 {
	margin-top: 15px;
}

.marginTop20 {
	margin-top: 20px;
}

.marginTop25 {
	margin-top: 25px;
}

.marginTop40 {
	margin-top: 40px;
}

.marginTop30 {
	margin-top: 30px;
}

.marginTop50 {
	margin-top: 50px;
}

.marginLeft10 {
	margin-left: 10px;
}

.marginLeft20 {
	margin-left: 20px;
}

.marginLeft22 {
	margin-left: 22px;
}

.marginLeft26 {
	margin-left: 26px;
}

.marginBottom0 {
	margin-bottom: 0px;
}

.marginBottom30 {
	margin-bottom: 30px;
}

.width300 {
	width: 300px;
	min-width: 300px;
}

.width290 {
	width: 290px;
	min-width: 290px;
}

.width200 {
	width: 200px;
	min-width: 200px;
}

.width150 {
	width: 150px;
	min-width: 150px;
}

.greenText {
	color: #64B047;
}

.greyText {
	text-align: left;
	letter-spacing: 0px;
	color: #757575 !important;
	opacity: 1;
}

.darkText {
	text-align: left;
	letter-spacing: 0px;
	color: #393C3F !important;
	opacity: 1;
}

.rubikFontNormal, .ui-widget.rubikFontNormal {
	font: normal 16px/19px 'Rubik' !important;
}

.whiteText {
	color: #FFFFFF;
}

input[type="submit"].sr-button, button.sr-button, a.sr-button {
	margin-top: 0px;
	height: 42px;
	font-size: 18px;
	font-weight: normal;
	background: #3778BA 0% 0% no-repeat padding-box;
	box-shadow: 0px 2px 2px #0000003D;
	border-radius: 4px;
	opacity: 1;
	border: 1px solid #3778BA;
	font-family: Rubik;
}

.block-button {
	display: inline-block;
	text-align: center;
	padding: 12px 15px 5px 15px;
}

a.block-button:hover {
	color: white;
	cursor: pointer;
}

.button, .button:hover, .pj_sort a[name="pj_name"], .pj_sort a[name="pj_date"],
	a.pj_cat_filter {
	height: 42px;
	margin-top: 0px;
	border-radius: 4px;
	font-size: 18px;
	font-weight: normal;
	background: #3778BA 0% 0% no-repeat padding-box;
	box-shadow: 0px 2px 2px #0000003D;
	border-radius: 4px;
	opacity: 1;
	padding: 12px 15px 5px 15px;
}

a#support-button, a#support-button:hover {
	height: 42px;
	font-size: 18px;
	font-weight: normal;
	background: #3778BA 0% 0% no-repeat padding-box;
	box-shadow: 0px 2px 2px #0000003D;
	opacity: 1;
	padding: 10px 12px 5px 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #ffffff;
	text-transform: uppercase;
}

.content_wrap.r_sidebar form {
	float: none;
}

*::-webkit-input-placeholder {
	text-align: left;
	font: normal 16px/19px Rubik;
	letter-spacing: 0px;
	color: #757575;
	opacity: 1;
}

*:-moz-placeholder {
	/* FF 4-18 */
	text-align: left;
	font: normal 16px/19px Rubik;
	letter-spacing: 0px;
	color: #757575;
	opacity: 1;
}

*::-moz-placeholder {
	/* FF 19+ */
	text-align: left;
	font: normal 16px/19px Rubik;
	letter-spacing: 0px;
	color: #757575;
	opacity: 1;
}

*:-ms-input-placeholder {
	/* IE 10+ */
	text-align: left;
	font: normal 16px/19px Rubik;
	letter-spacing: 0px;
	color: #757575;
	opacity: 1;
}

.homeBtn {
	display: inline-block;
	margin-top: 0px;
}

.logoutBtn {
	display: inline-block;
	margin-right: 20px;
}

.center-horizontal-align {
	display: table;
	margin-left: auto;
	margin-right: auto;
}

.flex-center {
	display: flex;
	justify-content: center;
}

.mainLabel {
	font: bold 32px/38px RubikBold;
	letter-spacing: 0px;
	color: #FFFFFF;
	opacity: 1;
}

.mainLabelNormal {
	font: bold 32px/38px Rubik;
	letter-spacing: 0px;
	color: #FFFFFF;
	opacity: 1;
}

.loginInput {
	border: 2px solid #F2EDED;
	border-radius: 4px;
	opacity: 1;
	width: 86%;
	height: 40px;
	padding: 0 35px;
}

.loginDropdown {
	background-color: unset !important;
	border: 1px solid #E1E1E1 !important;
	border-radius: 4px !important;
	opacity: 1;
	width: 86% !important;
	height: 40px !important;
	padding: 3px 9px !important;
	outline: medium none;
	cursor: pointer;
}

.linkStyle {
	border-bottom: 1px solid #3778BA;
	font: normal 16px/19px Rubik;
	letter-spacing: 0px;
	color: #3778BA;
	opacity: 1;
}

input#password {
	margin-top: 15px;
}

.fontSize18 {
	font-size: 18px;
}

a:hover {
	color: #3778BA;
}

#header {
	background: #fafafa;
	min-height: 69px;
	border-bottom: 1px solid #7fc479;
}

.logo {
	top: 17px;
	height: 30px;
	width: 142px;
	position: relative;
}

.dropdown {
	position: relative;
	display: inline-block;
	width: 100%;
}

.dropdown-content {
	background-color: #f9f9f9 !important;
	width: 300px;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2) !important;
	z-index: 1;
	overflow: auto;
}

.show {
	display: block;
}

.token-expire-msg {
	color: #D8000C;
	margin-top: 30px;
	margin-left: 70px;
	font-size: 13px;
	font-weight: bold;
}

.token-invalid-msg {
	margin-left: 55px;
}

.support-button {
	height: 42px;
	font-size: 18px;
	font-weight: normal;
	background: #3778BA 0% 0% no-repeat padding-box;
	box-shadow: 0px 2px 2px #0000003d;
	border-radius: 4px;
	opacity: 1;
	border: 1px solid #3778BA;
	font-family: Rubik;
}

option[value=""][disabled]#user_type {
	display: none;
}

select:required:invalid#user_type {
	color: #757575;
}

option#user_type {
	text-align: left;
	font: normal normal normal 16px/19px Rubik;
	letter-spacing: 0px;
	color: #393C3F;
	opacity: 1;
	height: 20px;
}

.ui-selectonemenu-panel .ui-selectonemenu-list-item {
	padding: 4px;
	text-align: left;
	font: normal normal normal 16px/19px Rubik;
	letter-spacing: 0px;
	color: #393C3F;
	opacity: 1;
}

.ui-selectonemenu-item.ui-selectonemenu-list-item.ui-state-highlight {
	color: #fff;
}

#tenantlform input#username:focus, #tenantlform input#password:focus,
	#tenantlform input#username:active, #tenantlform input#password:active
	{
	background: #FFFFFF 0% 0% no-repeat padding-box;
	box-shadow: 0px 0px 6px #009DE6;
	border: 1px solid #3778BA !important;
	border-radius: 4px;
}

#tenantlform input#username:hover:not(:active), #tenantlform input#password:hover:not(:active)
	{
	background: #FFFFFF 0% 0% no-repeat padding-box;
	border: 1px solid #393C3F;
	border-radius: 4px;
}

.loginDropdown:hover:not(:active), .loginDropdown:hover:not(:focus) {
	background: #FFFFFF 0% 0% no-repeat padding-box !important;
	border: 1px solid #000000 !important;
	border-radius: 4px !important;
}

.loginDropdown:active {
	background: #FFFFFF 0% 0% no-repeat padding-box !important;
	box-shadow: 0px 0px 6px #009DE6 !important;
	border: 1px solid #3778BA !important;
	border-radius: 4px !important;
}

#footer {
	background: transparent;
}

img {
	width: 266px;
	height: 45px;
}

#footer .footer_inner>span, #footer .footer_nav>li a {
	color: #FFFFFF;
}

.p-center-393c3f {
	font: normal normal normal 16px/22px Rubik;
	letter-spacing: 0px;
	color: #393C3F;
	text-align: center;
	padding: 10px;
}

.a-rubikmedium {
	font: normal normal normal 16px/20px RubikMedium;
	letter-spacing: 0px;
	color: #3778BA;
}

.rememberUserCheckbox {
	appearance: none !important;
	-webkit-appearance: none !important;
	-moz-appearance: none !important;
	width: 25px !important;
	height: 25px !important;
	border: 2px solid #95989A !important;
	border-radius: 4px !important;
	background: #FFFFFF !important;
	cursor: pointer !important;
	outline: none !important;
	box-shadow: none !important;
	vertical-align: middle !important;
}

.rememberUserCheckbox:hover {
	border-color: #3778BA !important;
}

.rememberUserCheckbox:checked {
	background: #3778BA 0% 0% no-repeat padding-box !important;
	border: 1px solid #3778BA !important;
	color: #FFFFFF !important;
}

.rememberUserCheckbox:checked:hover {
	background: #255280 0% 0% no-repeat padding-box !important;
	border: 1px solid #255280 !important;
}

.rememberUserCheckbox:checked::after {
	content: "\2713";
	font-family: 'primeicons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-indent: 0 !important;
	text-align: center;
	background: 0;
	font-size: 1.3em;
	overflow: visible;
	margin: -6px -4px;
}